[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_smoke

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_smoke-img_e4eb6968-daf0-4c55-9e8a-dd0ac66fe10c$
swift_operator_role = member

